<template>
  <div class="app">
    <BackgroundImage />
    <Navigation />
    <Views />
  </div>
</template>

<script>
  import BackgroundImage from '@/components/BackgroundImage';
  import Navigation from '@/components/Navigation';
  import Views from '@/components/Views';

  export default {
    name: 'App',
    components: {
      BackgroundImage,
      Navigation,
      Views
      },
  }
</script>

<style lang="scss">
  @import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,600,800');

  * {
    box-sizing: border-box;
  }
  body {
    font-family: 'Montserrat', sans-serif;
    color: white;
    margin: 0;
    padding: 0;
  }
  router-view {
    padding: 30px;
  }

</style>

